Subject: guile-2.2.2 fails to build on armhf in core-updates (timeout)
From: Mark H Weaver <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jul 2017 20:26:23 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On core-updates, apparently all of the armhf builds are
dependency-failed due to a failure to build an early guile-2.2.2
(/gnu/store/z3h8q7qrv20vc361q1ry7j1izbmrvrjh-guile-2.2.2.drv).  The
reason is that the 'max-silent-time' being used for that build is 1
hour, although it should be 10 hours.

In order to get things building again, I've asked Hydra to manually
build this derivation from the command-line, with the needed
--max-silent-time and --timeout settings.  However, it would be good to
find out what's going wrong here, so that we can avoid doing this
manually on every core-updates cycle.

      Mark